.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-0.120240px;}
.lsf{letter-spacing:-0.116232px;}
.ls1c{letter-spacing:-0.112224px;}
.ls10{letter-spacing:-0.096192px;}
.ls1b{letter-spacing:-0.092184px;}
.ls15{letter-spacing:-0.084168px;}
.lsd{letter-spacing:-0.064128px;}
.ls19{letter-spacing:-0.060120px;}
.ls13{letter-spacing:-0.048096px;}
.ls1a{letter-spacing:-0.044088px;}
.ls8{letter-spacing:-0.036072px;}
.ls1d{letter-spacing:-0.032064px;}
.ls12{letter-spacing:-0.028056px;}
.ls14{letter-spacing:-0.024048px;}
.lse{letter-spacing:-0.020040px;}
.lsa{letter-spacing:-0.016032px;}
.lsb{letter-spacing:-0.012024px;}
.ls4{letter-spacing:-0.008016px;}
.lsc{letter-spacing:-0.004008px;}
.ls1{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.004008px;}
.ls3{letter-spacing:0.008016px;}
.ls5{letter-spacing:0.012024px;}
.ls2{letter-spacing:0.016032px;}
.ls9{letter-spacing:0.020040px;}
.ls17{letter-spacing:0.024048px;}
.ls0{letter-spacing:0.027960px;}
.ls18{letter-spacing:0.028056px;}
.ls16{letter-spacing:0.036072px;}
.ls6{letter-spacing:0.076152px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.352704px;}
.ws14{word-spacing:-0.344688px;}
.ws18{word-spacing:-0.124248px;}
.ws16{word-spacing:-0.120240px;}
.ws8{word-spacing:-0.116232px;}
.wsa{word-spacing:-0.112224px;}
.ws6{word-spacing:-0.108216px;}
.ws4{word-spacing:-0.104208px;}
.wsc{word-spacing:-0.100200px;}
.ws3{word-spacing:-0.096192px;}
.wsd{word-spacing:-0.092184px;}
.ws5{word-spacing:-0.088176px;}
.wsb{word-spacing:-0.084168px;}
.ws9{word-spacing:-0.080160px;}
.wse{word-spacing:-0.076152px;}
.ws13{word-spacing:-0.072144px;}
.ws11{word-spacing:-0.068136px;}
.ws7{word-spacing:-0.060120px;}
.ws1a{word-spacing:-0.052104px;}
.ws12{word-spacing:-0.048096px;}
.ws19{word-spacing:-0.036072px;}
.ws15{word-spacing:-0.012024px;}
.ws1b{word-spacing:-0.004008px;}
.ws1{word-spacing:0.000000px;}
.ws1c{word-spacing:0.016032px;}
.wsf{word-spacing:0.020040px;}
.ws10{word-spacing:0.024048px;}
.ws0{word-spacing:0.033552px;}
.ws17{word-spacing:0.178944px;}
._0{margin-left:-1.058112px;}
._2{width:1.070136px;}
._1{width:42.564960px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs0{font-size:55.920000px;}
.y43{bottom:71.232010px;}
.y77{bottom:72.263187px;}
.y42{bottom:89.133382px;}
.y76{bottom:90.164559px;}
.y41{bottom:107.128666px;}
.y75{bottom:108.159844px;}
.y40{bottom:125.123951px;}
.y74{bottom:126.061215px;}
.y3f{bottom:143.025323px;}
.y73{bottom:144.056500px;}
.y3e{bottom:161.020608px;}
.y72{bottom:162.051785px;}
.y3d{bottom:179.015892px;}
.y71{bottom:179.953157px;}
.y3c{bottom:196.917264px;}
.y70{bottom:197.948441px;}
.y3b{bottom:214.912549px;}
.y6f{bottom:215.943726px;}
.y44{bottom:231.189542px;}
.y3a{bottom:233.282745px;}
.y6d{bottom:233.844570px;}
.y6e{bottom:233.845098px;}
.y39{bottom:250.340256px;}
.y6c{bottom:251.839855px;}
.y6b{bottom:266.274274px;}
.y38{bottom:268.335541px;}
.y0{bottom:282.738562px;}
.y37{bottom:282.769960px;}
.y36{bottom:361.311765px;}
.y6a{bottom:364.780148px;}
.y69{bottom:382.587607px;}
.y35{bottom:382.775452px;}
.y68{bottom:400.489460px;}
.y34{bottom:400.582911px;}
.y33{bottom:418.578195px;}
.y32{bottom:418.578686px;}
.y67{bottom:418.672571px;}
.y66{bottom:436.573943px;}
.y31{bottom:436.667884px;}
.y65{bottom:454.475314px;}
.y30{bottom:454.569255px;}
.y64{bottom:472.470599px;}
.y2f{bottom:472.564540px;}
.y63{bottom:490.465884px;}
.y2e{bottom:490.465912px;}
.y62{bottom:508.367256px;}
.y2d{bottom:508.461197px;}
.y61{bottom:526.268627px;}
.y60{bottom:526.268646px;}
.y2c{bottom:526.456481px;}
.y5f{bottom:544.357844px;}
.y2b{bottom:544.357853px;}
.y5e{bottom:562.259216px;}
.y5d{bottom:562.259234px;}
.y2a{bottom:562.353138px;}
.y29{bottom:580.254510px;}
.y5c{bottom:580.254519px;}
.y28{bottom:580.254529px;}
.y27{bottom:598.155900px;}
.y5b{bottom:598.249804px;}
.y5a{bottom:598.250001px;}
.y59{bottom:616.151382px;}
.y26{bottom:616.245107px;}
.y58{bottom:634.146667px;}
.y57{bottom:634.146863px;}
.y25{bottom:634.240392px;}
.y24{bottom:634.240598px;}
.y56{bottom:652.048245px;}
.y23{bottom:652.141970px;}
.y55{bottom:670.043529px;}
.y54{bottom:670.043548px;}
.y22{bottom:670.137264px;}
.y53{bottom:688.038833px;}
.y21{bottom:688.132549px;}
.y20{bottom:688.132755px;}
.y52{bottom:706.034118px;}
.y1f{bottom:706.034127px;}
.y51{bottom:723.936274px;}
.y1e{bottom:724.029412px;}
.y1d{bottom:724.029609px;}
.y1c{bottom:741.930980px;}
.y1b{bottom:741.931187px;}
.y50{bottom:742.025471px;}
.y1a{bottom:759.832558px;}
.y4f{bottom:759.926843px;}
.y19{bottom:777.827843px;}
.y18{bottom:777.828265px;}
.y4e{bottom:777.922128px;}
.y4d{bottom:795.823500px;}
.y17{bottom:795.917463px;}
.y16{bottom:813.818834px;}
.y4c{bottom:813.912697px;}
.y4a{bottom:831.718669px;}
.y4b{bottom:831.720156px;}
.y15{bottom:831.814119px;}
.y49{bottom:849.620041px;}
.y14{bottom:849.809404px;}
.y12{bottom:867.615326px;}
.y13{bottom:867.616863px;}
.y48{bottom:867.709239px;}
.y11{bottom:885.610610px;}
.y47{bottom:886.736000px;}
.y10{bottom:903.699808px;}
.y46{bottom:904.731285px;}
.yf{bottom:922.632657px;}
.y45{bottom:923.664134px;}
.ye{bottom:941.659419px;}
.yd{bottom:959.654704px;}
.yc{bottom:978.681466px;}
.yb{bottom:997.520402px;}
.ya{bottom:1015.515686px;}
.y9{bottom:1015.516117px;}
.y8{bottom:1033.699228px;}
.y7{bottom:1051.506687px;}
.y6{bottom:1069.501972px;}
.y5{bottom:1087.497256px;}
.y4{bottom:1105.304715px;}
.y3{bottom:1123.300009px;}
.y2{bottom:1141.295294px;}
.y1{bottom:1160.509020px;}
.h7{height:23.994141px;}
.h6{height:44.463750px;}
.h4{height:45.892383px;}
.h3{height:47.067145px;}
.h5{height:49.395469px;}
.h2{height:65.668532px;}
.h1{height:875.552288px;}
.h8{height:927.101307px;}
.h0{height:1237.176471px;}
.w1{width:872.428105px;}
.w0{width:956.000000px;}
.x0{left:42.176471px;}
.x2{left:70.293752px;}
.x3{left:98.414417px;}
.xf{left:135.058431px;}
.x12{left:178.453333px;}
.x10{left:180.234118px;}
.x8{left:194.105490px;}
.x9{left:197.573333px;}
.xa{left:204.509020px;}
.x7{left:210.976078px;}
.x5{left:215.006275px;}
.x6{left:274.896863px;}
.x11{left:294.298039px;}
.xd{left:371.152941px;}
.x1{left:385.867843px;}
.x13{left:499.744314px;}
.x4{left:730.215294px;}
.xb{left:731.433725px;}
.xe{left:895.359452px;}
.xc{left:914.104550px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-0.102632pt;}
.lsf{letter-spacing:-0.099211pt;}
.ls1c{letter-spacing:-0.095790pt;}
.ls10{letter-spacing:-0.082105pt;}
.ls1b{letter-spacing:-0.078684pt;}
.ls15{letter-spacing:-0.071842pt;}
.lsd{letter-spacing:-0.054737pt;}
.ls19{letter-spacing:-0.051316pt;}
.ls13{letter-spacing:-0.041053pt;}
.ls1a{letter-spacing:-0.037632pt;}
.ls8{letter-spacing:-0.030789pt;}
.ls1d{letter-spacing:-0.027368pt;}
.ls12{letter-spacing:-0.023947pt;}
.ls14{letter-spacing:-0.020526pt;}
.lse{letter-spacing:-0.017105pt;}
.lsa{letter-spacing:-0.013684pt;}
.lsb{letter-spacing:-0.010263pt;}
.ls4{letter-spacing:-0.006842pt;}
.lsc{letter-spacing:-0.003421pt;}
.ls1{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.003421pt;}
.ls3{letter-spacing:0.006842pt;}
.ls5{letter-spacing:0.010263pt;}
.ls2{letter-spacing:0.013684pt;}
.ls9{letter-spacing:0.017105pt;}
.ls17{letter-spacing:0.020526pt;}
.ls0{letter-spacing:0.023865pt;}
.ls18{letter-spacing:0.023947pt;}
.ls16{letter-spacing:0.030789pt;}
.ls6{letter-spacing:0.065000pt;}
.ws2{word-spacing:-0.301053pt;}
.ws14{word-spacing:-0.294211pt;}
.ws18{word-spacing:-0.106053pt;}
.ws16{word-spacing:-0.102632pt;}
.ws8{word-spacing:-0.099211pt;}
.wsa{word-spacing:-0.095790pt;}
.ws6{word-spacing:-0.092368pt;}
.ws4{word-spacing:-0.088947pt;}
.wsc{word-spacing:-0.085526pt;}
.ws3{word-spacing:-0.082105pt;}
.wsd{word-spacing:-0.078684pt;}
.ws5{word-spacing:-0.075263pt;}
.wsb{word-spacing:-0.071842pt;}
.ws9{word-spacing:-0.068421pt;}
.wse{word-spacing:-0.065000pt;}
.ws13{word-spacing:-0.061579pt;}
.ws11{word-spacing:-0.058158pt;}
.ws7{word-spacing:-0.051316pt;}
.ws1a{word-spacing:-0.044474pt;}
.ws12{word-spacing:-0.041053pt;}
.ws19{word-spacing:-0.030789pt;}
.ws15{word-spacing:-0.010263pt;}
.ws1b{word-spacing:-0.003421pt;}
.ws1{word-spacing:0.000000pt;}
.ws1c{word-spacing:0.013684pt;}
.wsf{word-spacing:0.017105pt;}
.ws10{word-spacing:0.020526pt;}
.ws0{word-spacing:0.028639pt;}
.ws17{word-spacing:0.152739pt;}
._0{margin-left:-0.903158pt;}
._2{width:0.913422pt;}
._1{width:36.331598pt;}
.fs2{font-size:30.728033pt;}
.fs1{font-size:34.210544pt;}
.fs0{font-size:47.730879pt;}
.y43{bottom:60.800544pt;}
.y77{bottom:61.680712pt;}
.y42{bottom:76.080376pt;}
.y76{bottom:76.960544pt;}
.y41{bottom:91.440368pt;}
.y75{bottom:92.320536pt;}
.y40{bottom:106.800360pt;}
.y74{bottom:107.600368pt;}
.y3f{bottom:122.080192pt;}
.y73{bottom:122.960360pt;}
.y3e{bottom:137.440184pt;}
.y72{bottom:138.320352pt;}
.y3d{bottom:152.800176pt;}
.y71{bottom:153.600184pt;}
.y3c{bottom:168.080008pt;}
.y70{bottom:168.960176pt;}
.y3b{bottom:183.440000pt;}
.y6f{bottom:184.320168pt;}
.y44{bottom:197.333333pt;}
.y3a{bottom:199.120000pt;}
.y6d{bottom:199.599549pt;}
.y6e{bottom:199.600000pt;}
.y39{bottom:213.679549pt;}
.y6c{bottom:214.959541pt;}
.y6b{bottom:227.280133pt;}
.y38{bottom:229.039541pt;}
.y0{bottom:241.333333pt;}
.y37{bottom:241.360133pt;}
.y36{bottom:308.400000pt;}
.y6a{bottom:311.360461pt;}
.y69{bottom:326.560133pt;}
.y35{bottom:326.720469pt;}
.y68{bottom:341.840376pt;}
.y34{bottom:341.920141pt;}
.y33{bottom:357.280133pt;}
.y32{bottom:357.280552pt;}
.y67{bottom:357.360688pt;}
.y66{bottom:372.640520pt;}
.y31{bottom:372.720704pt;}
.y65{bottom:387.920352pt;}
.y30{bottom:388.000536pt;}
.y64{bottom:403.280344pt;}
.y2f{bottom:403.360528pt;}
.y63{bottom:418.640336pt;}
.y2e{bottom:418.640360pt;}
.y62{bottom:433.920168pt;}
.y2d{bottom:434.000352pt;}
.y61{bottom:449.200000pt;}
.y60{bottom:449.200016pt;}
.y2c{bottom:449.360344pt;}
.y5f{bottom:464.640168pt;}
.y2b{bottom:464.640176pt;}
.y5e{bottom:479.920000pt;}
.y5d{bottom:479.920016pt;}
.y2a{bottom:480.000168pt;}
.y29{bottom:495.280000pt;}
.y5c{bottom:495.280008pt;}
.y28{bottom:495.280016pt;}
.y27{bottom:510.559848pt;}
.y5b{bottom:510.640000pt;}
.y5a{bottom:510.640168pt;}
.y59{bottom:525.920008pt;}
.y26{bottom:526.000008pt;}
.y58{bottom:541.280000pt;}
.y57{bottom:541.280168pt;}
.y25{bottom:541.360000pt;}
.y24{bottom:541.360176pt;}
.y56{bottom:556.560008pt;}
.y23{bottom:556.640008pt;}
.y55{bottom:571.920000pt;}
.y54{bottom:571.920016pt;}
.y22{bottom:572.000008pt;}
.y53{bottom:587.280008pt;}
.y21{bottom:587.360000pt;}
.y20{bottom:587.360176pt;}
.y52{bottom:602.640000pt;}
.y1f{bottom:602.640008pt;}
.y51{bottom:617.920501pt;}
.y1e{bottom:618.000000pt;}
.y1d{bottom:618.000168pt;}
.y1c{bottom:633.280000pt;}
.y1b{bottom:633.280176pt;}
.y50{bottom:633.360653pt;}
.y1a{bottom:648.560008pt;}
.y4f{bottom:648.640485pt;}
.y19{bottom:663.920000pt;}
.y18{bottom:663.920360pt;}
.y4e{bottom:664.000477pt;}
.y4d{bottom:679.280309pt;}
.y17{bottom:679.360512pt;}
.y16{bottom:694.640344pt;}
.y4c{bottom:694.720461pt;}
.y4a{bottom:709.918864pt;}
.y4b{bottom:709.920133pt;}
.y15{bottom:710.000336pt;}
.y49{bottom:725.198696pt;}
.y14{bottom:725.360328pt;}
.y12{bottom:740.558688pt;}
.y13{bottom:740.560000pt;}
.y48{bottom:740.638848pt;}
.y11{bottom:755.918680pt;}
.y47{bottom:756.879264pt;}
.y10{bottom:771.358832pt;}
.y46{bottom:772.239256pt;}
.yf{bottom:787.519088pt;}
.y45{bottom:788.399512pt;}
.ye{bottom:803.759504pt;}
.yd{bottom:819.119496pt;}
.yc{bottom:835.359912pt;}
.yb{bottom:851.440008pt;}
.ya{bottom:866.800000pt;}
.y9{bottom:866.800368pt;}
.y8{bottom:882.320680pt;}
.y7{bottom:897.520352pt;}
.y6{bottom:912.880344pt;}
.y5{bottom:928.240336pt;}
.y4{bottom:943.440008pt;}
.y3{bottom:958.800008pt;}
.y2{bottom:974.160000pt;}
.y1{bottom:990.560000pt;}
.h7{height:20.480354pt;}
.h6{height:37.952322pt;}
.h4{height:39.171741pt;}
.h3{height:40.174467pt;}
.h5{height:42.161823pt;}
.h2{height:56.051801pt;}
.h1{height:747.333333pt;}
.h8{height:791.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:744.666667pt;}
.w0{width:816.000000pt;}
.x0{left:36.000000pt;}
.x2{left:59.999688pt;}
.x3{left:84.002264pt;}
.xf{left:115.280000pt;}
.x12{left:152.320000pt;}
.x10{left:153.840000pt;}
.x8{left:165.680000pt;}
.x9{left:168.640000pt;}
.xa{left:174.560000pt;}
.x7{left:180.080000pt;}
.x5{left:183.520000pt;}
.x6{left:234.640000pt;}
.x11{left:251.200000pt;}
.xd{left:316.800000pt;}
.x1{left:329.360000pt;}
.x13{left:426.560000pt;}
.x4{left:623.280000pt;}
.xb{left:624.320000pt;}
.xe{left:764.239867pt;}
.xc{left:780.239867pt;}
}
